uuid: 8185b773-6530-45b5-a6b9-f718e1990858
langcode: en
status: true
dependencies:
  theme:
    - seven_yukon
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_yukon_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
